
#wb_header { height: 132px; background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1 { height: 662px; padding-bottom: 200px; background-color: transparent; }
#wb_main #page_1:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1e { height: 662px; padding-bottom: 200px; }
#wb_main #page_4 { height: 900px; padding-bottom: 100px; background-color: transparent; }
#wb_main #page_4:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_4e { height: 900px; padding-bottom: 100px; }
#wb_main #page_2 { height: 1421px; background-color: transparent; }
#wb_main #page_2:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_2e { height: 1421px; }
#wb_main #page_5 { height: 991px; padding-bottom: 40px; background-color: transparent; }
#wb_main #page_5:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_5e { height: 991px; padding-bottom: 40px; }
#wb_main #page_3 { height: 689px; padding-bottom: 50px; background-color: transparent; }
#wb_main #page_3:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_3e { height: 689px; padding-bottom: 50px; }
#wb_footer { height: 250px; }
#wb_footer > .wb_cont_bg { background-color: #18223b; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
body { background-color: transparent; }
body.site > .wb_site_video_background { background: none; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 5435px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { min-height: 5435px; }
#wb_element_instance0 { top: 75px; left: 60px; min-width: 960px; width: 960px; min-height: 33px; height: 33px; display: block; z-index: 1348; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 i { width: 26px; height: 21px; font-size: 21px; }
#wb_element_instance1 { top: 7px; left: 230px; min-width: 26px; width: 26px; min-height: 21px; height: 21px; display: block; z-index: 1149; }
#wb_element_instance2 i { width: 22px; height: 21px; font-size: 21px; }
#wb_element_instance2 { top: 10px; left: 960px; min-width: 22px; width: 22px; min-height: 21px; height: 21px; display: block; z-index: 1156; }
#wb_element_instance3 { top: 34px; left: 0px; min-width: 358px; width: 358px; min-height: 96px; height: 96px; display: block; z-index: 1159; }
#wb_element_instance3 img { width: 358px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 0px; left: 10px; min-width: 197px; width: 197px; min-height: 31px; height: 31px; display: block; z-index: 1153; }
#wb_element_instance5 { top: 13px; left: 970px; min-width: 197px; width: 197px; min-height: 23px; height: 23px; display: block; z-index: 1155; }
#wb_element_instance6 i { width: 27px; height: 20px; font-size: 20px; }
#wb_element_instance6 { top: 9px; left: 270px; min-width: 27px; width: 27px; min-height: 20px; height: 20px; display: block; z-index: 1145; }
#wb_element_instance7 i { width: 27px; height: 21px; font-size: 21px; }
#wb_element_instance7 { top: 7px; left: 310px; min-width: 27px; width: 27px; min-height: 21px; height: 21px; display: block; z-index: 1146; }
#wb_element_instance8 i { width: 22px; height: 21px; font-size: 21px; }
#wb_element_instance8 { top: 7px; left: 350px; min-width: 22px; width: 22px; min-height: 21px; height: 21px; display: block; z-index: 1151; }
#wb_element_instance9 { top: 0px; left: 0; right: 0; min-height: 36px; height: 36px; display: block; z-index: 1144; }
#wb_element_instance9 > .wb_shp { display: block; background-color: #18223b; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 36px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance10 { top: 34px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 507; }
#wb_element_instance10 > .wb_shp { display: block; background-color: rgba(24, 34, 59, 0.58); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance11 { top: 15px; left: 0px; min-width: 230px; width: 230px; min-height: 23px; height: 23px; display: block; z-index: 1119; }
#wb_element_instance12 { top: 25px; left: 555px; min-width: 640px; width: 640px; min-height: 23px; height: 23px; display: block; z-index: 1120; }
#wb_element_instance13 { top: 50px; left: 1030px; min-width: 110px; width: 110px; min-height: 70px; height: 70px; display: block; z-index: 1113; overflow: hidden; }
#wb_element_instance13 img { width: 110px; height: 70.094062284728px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 200px; left: 1px; min-width: 1197px; width: 1197px; min-height: 462px; height: 462px; display: block; z-index: 451; }
#wb_element_instance15 { top: 140px; left: 98px; min-width: 1000px; width: 1000px; min-height: 760px; height: 760px; display: block; z-index: 307; }
#wb_element_instance15 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 760px; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance16 { top: 173px; left: 215px; min-width: 750px; width: 750px; min-height: 107px; height: 107px; display: block; z-index: 308; }
#wb_element_instance17 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance17 { top: 220px; left: 450px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 331; }
#wb_element_instance18 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance18 { top: 220px; left: 510px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 332; }
#wb_element_instance19 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance19 { top: 220px; left: 570px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 333; }
#wb_element_instance20 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance20 { top: 220px; left: 630px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 334; }
#wb_element_instance21 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance21 { top: 220px; left: 681px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 335; }
#wb_element_instance22 { top: 684px; left: 769px; min-width: 260px; width: 260px; min-height: 47px; height: 47px; display: block; z-index: 316; }
#wb_element_instance23 { top: 684px; left: 170px; min-width: 260px; width: 260px; min-height: 47px; height: 47px; display: block; z-index: 318; }
#wb_element_instance24 { top: 684px; left: 469px; min-width: 261px; width: 261px; min-height: 47px; height: 47px; display: block; z-index: 319; }
#wb_element_instance25 { top: 590px; left: 170px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 320; }
#wb_element_instance26 { top: 590px; left: 470px; min-width: 261px; width: 261px; min-height: 30px; height: 30px; display: block; z-index: 323; }
#wb_element_instance27 { top: 590px; left: 770px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 324; }
#wb_element_instance28 { top: 621px; left: 170px; min-width: 262px; width: 262px; min-height: 48px; height: 48px; display: block; z-index: 325; }
#wb_element_instance29 { top: 621px; left: 768px; min-width: 262px; width: 262px; min-height: 48px; height: 48px; display: block; z-index: 326; }
#wb_element_instance30 { top: 370px; left: 167px; min-width: 262px; width: 262px; min-height: 180px; height: 180px; display: block; z-index: 327; }
#wb_element_instance30 img { width: 262px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 370px; left: 468px; min-width: 272px; width: 272px; min-height: 180px; height: 180px; display: block; z-index: 328; }
#wb_element_instance31 img { width: 272px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 370px; left: 768px; min-width: 262px; width: 262px; min-height: 200px; height: 200px; display: block; z-index: 329; }
#wb_element_instance32 img { width: 262px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 620px; left: 470px; min-width: 270px; width: 270px; min-height: 96px; height: 96px; display: block; z-index: 330; }
#wb_element_instance34 { top: 800px; left: 500px; min-width: 184px; width: 184px; min-height: 60px; height: 60px; display: block; z-index: 336; }
#wb_element_instance34 .wb_button { width: 184px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #18223b; }
#wb_element_instance34 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance34 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance34 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance34 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance34 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance34 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 { top: 0px; left: 122px; min-width: 952px; width: 952px; min-height: 94px; height: 94px; display: block; z-index: 337; }
#wb_element_instance36 { top: 290px; left: 196px; min-width: 819px; width: 819px; min-height: 56px; height: 56px; display: block; z-index: 338; }
#wb_element_instance37 { top: 300px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 315; }
#wb_element_instance37 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance38 { top: 65px; left: 190px; min-width: 830px; width: 830px; min-height: 193px; height: 193px; display: block; z-index: 316; }
#wb_element_instance39 { top: 430px; left: 120px; min-width: 140px; width: 140px; min-height: 150px; height: 150px; display: block; z-index: 313; }
#wb_element_instance39 .wb_button { width: 140px; height: 150px; font-family: Helvetica,Arial,sans-serif; font-size: 25px; text-align: center; border: 10px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance39 .wb_button > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39 .wb_button:before { background: transparent url("../gallery_gen/ce6b01747e26509d41940cc720568d1d.png") repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance39 .wb_button:hover > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39 .wb_button:hover { background-color: #fa9d1b; }
#wb_element_instance39 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance39 .wb_button:active > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance39 .wb_button:active { background-color: #fa9d1b; }
#wb_element_instance39 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { top: 430px; left: 935px; min-width: 140px; width: 140px; min-height: 160px; height: 160px; display: block; z-index: 314; }
#wb_element_instance40 .wb_button { width: 140px; height: 160px; font-family: Helvetica,Arial,sans-serif; font-size: 25px; text-align: center; border: 10px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #f5f5f5; }
#wb_element_instance40 .wb_button > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance40 .wb_button:before { background: transparent url("../gallery_gen/fe6989bcf724a59174a770548e2e757e.jpg") no-repeat scroll center center; background-size: 70% auto; opacity: 1; }
#wb_element_instance40 .wb_button:hover > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance40 .wb_button:hover { background-color: #fa9d1b; }
#wb_element_instance40 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance40 .wb_button:active > span { color: #3a1f52; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance40 .wb_button:active { background-color: #fa9d1b; }
#wb_element_instance40 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance41 { top: 45px; left: 100px; min-width: 1000px; width: 1000px; min-height: 360px; height: 360px; display: block; z-index: 311; }
#wb_element_instance41 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 360px; }
#wb_element_instance41 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance42 { top: 295px; left: 200px; min-width: 830px; width: 830px; min-height: 82px; height: 82px; display: block; z-index: 317; }
#wb_element_instance43 { top: 740px; left: 197px; min-width: 801px; width: 801px; min-height: 360px; height: 360px; display: block; z-index: 318; background: transparent; touch-action: manipulation; }
#wb_element_instance43 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance43_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance43 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance44 { top: 640px; left: 175px; min-width: 830px; width: 830px; min-height: 67px; height: 67px; display: block; z-index: 319; }
#wb_element_instance45 { top: 610px; left: 100px; min-width: 1000px; width: 1000px; min-height: 527px; height: 527px; display: block; z-index: 315; }
#wb_element_instance45 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 527px; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 { top: -47px; left: 0; right: 0; min-height: 1468px; height: 1468px; display: block; z-index: 272; }
#wb_element_instance46 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1468px; }
#wb_element_instance46 > .wb_shp:before { background: transparent url("http://ays.shipsagent.com/ays/images/stories/gallery/Timoneer.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 312; }
#wb_element_instance47 > .wb_shp { display: block; background-color: #18223b; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance48 { top: 100px; left: 55px; min-width: 1090px; width: 1090px; min-height: 193px; height: 193px; display: block; z-index: 299; }
#wb_element_instance49 { top: 400px; left: 650px; min-width: 430px; width: 430px; min-height: 181px; height: 181px; display: block; z-index: 24; }
#wb_element_instance50 { top: 340px; left: 160px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; z-index: 301; }
#wb_element_instance50 iframe { width: 420px; height: 316px; }
#wb_element_instance51 { top: 675px; left: 660px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; z-index: 303; }
#wb_element_instance51 iframe { width: 420px; height: 316px; }
#wb_element_instance52 { top: 766px; left: 170px; min-width: 430px; width: 430px; min-height: 133px; height: 133px; display: block; z-index: 26; }
#wb_element_instance53 { top: 70px; left: 0px; min-width: 1199px; width: 1199px; min-height: 66px; height: 66px; display: block; z-index: 245; }
#wb_element_instance54 { top: 281px; left: 610px; min-width: 360px; width: 360px; min-height: 131px; height: 131px; display: block; z-index: 250; }
#wb_element_instance55 { top: 267px; left: 820px; min-width: 280px; width: 280px; min-height: 180px; height: 180px; display: block; z-index: 251; }
#wb_element_instance56 { top: 248px; left: 97px; min-width: 220px; width: 220px; min-height: 20px; height: 20px; display: block; z-index: 252; }
#wb_element_instance57 form .form-area-field { height: 72px; }
#wb_element_instance57 { top: 470px; left: 570px; min-width: 490px; width: 490px; min-height: 220px; height: 220px; display: block; z-index: 169; }
#wb_element_instance58 { top: 220px; left: 607px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; z-index: 253; }
#wb_element_instance59 { top: 248px; left: 607px; min-width: 220px; width: 220px; min-height: 20px; height: 20px; display: block; z-index: 254; }
#wb_element_instance60 { top: 220px; left: 97px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 255; }
#wb_element_instance61 { top: 300px; left: 20px; min-width: 547px; width: 547px; min-height: 389px; height: 389px; display: block; z-index: 256; }
#wb_element_instance61 img { width: 547px; height: 389px; display: block; position: static; left: 0px; top: 0px; }
#wb_header_bg { background: none; background-size: cover; opacity: 1; background-image: none; background-attachment: scroll; height: 132px; }
#wb_sbg_placeholder { background: transparent none repeat-x center top; background-attachment: scroll; height: 132px; }
#wb_main { padding-top: 132px; }
#wb_main .wb_cont_outer { top: 132px; }
#wb_page_1_bg { height: 862px; }
#wb_page_4_bg { height: 1000px; background-color: #18223b; }
#wb_page_2_bg { height: 1421px; background-color: #f2f2f2; }
#wb_page_5_bg { height: 1031px; background-color: #18223b; }
#wb_page_3_bg { height: 739px; background-color: #ffffff; }
#wb_bgs_cont { top: 132px; }
#wb_page_4_bg:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_page_2_bg:before { background: transparent none repeat-x scroll center -180px; background-size: auto auto; }
#wb_page_5_bg:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_page_3_bg:before { background: transparent url("../gallery_gen/fa09de5c4da9ef60f72ac1819440263a.png") repeat-x scroll center -179px; background-size: auto auto; }
#wb_element_instance62 { top: 68px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance8 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance27 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #18223b;; }
#wb_element_instance57 form td { text-align: right; }
#wb_element_instance57 form tr.area-row > th { height: 1%; }
#wb_element_instance57 form tr.area-row > td { height: 1%; }
#wb_element_instance57 form tr.form-footer > td { height: 20px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #18223b;; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
